.poi-map-container {
    padding: 0;

    margin: 15px 0;
}
.poi-map {
    width: 100%;
    height: 362px;

    overflow: hidden;
    background-color: #fff;
    position: relative;
    border: 1px solid #333;
    margin-left: 5px;
    cursor: pointer;
}

.poi-map img {
    position: absolute;
    width: 720px;
    top:0;
    left: 50%;
    margin-left: -360px;
}

.poi-gallery-container {
    padding: 0;

    margin: 15px 0;
}

.poi-gallery {
    overflow: hidden;
    border: 1px solid #333;
    margin-right: 5px;
}